<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Custom version of RapidMiner library</Description>
		<Class>Common</Class>
		<Name>rapidminer-custom</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software deployable="true">
				<Description>Custom version of RapidMiner library</Description>
				<Name>rapidminer-custom</Name>
				<Version>1.1.0-3.5.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.common</groupId>
                    <artifactId>rapidminer-custom</artifactId>
                    <version>1.1.0-3.5.0</version>
                </MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="VO"/>
				<Shareable level="VO"/>
				<Type>library</Type>
				<Files>
					<File>uberjar.jar</File>
					<File>rapidMiner.jar</File>
					<File>rapidMinerPluginText.jar</File>
					<File>jahmm-0.6.1.jar</File>
					<File>marytts-server-5.0-jar-with-dependencies.jar</File>
					<File>TaxamatchPostgresv1.2.jar</File>
				</Files>
			</Software>
		</Packages>
		<SpecificData/>
	</Profile>
</Resource>
